function.parens
Prev | Reference Pages | Next

## function.parens

function.parens — Generate parens after a function?

## Synopsis

          <xsl:param name="function.parens">0</xsl:param>

## Description

If non-zero, the formatting of a `function` element will include generated parentheses.

This parameter is taken from the DocBook Project XSL parameters.

Prev | Up | Next
funcsynopsis.style | Home | refclass.suppress